This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 219378 - Boot crash: XEN) Unknoen Interrupt
Boot crash: XEN) Unknoen Interrupt
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: xen (Show other bugs)
6
i386 Linux
medium Severity low
: ---
: ---
Assigned To: Xen Maintainance List
Martin Jenner
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-12-12 15:41 EST by Nicolai Raaschou
Modified: 2008-02-26 18:48 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-02-26 18:48:18 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Nicolai Raaschou 2006-12-12 15:41:47 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 7.0; Windows NT 5.1; .NET CLR 1.1.4322; .NET CLR 2.0.50727)

Description of problem:
When i try to boot on the default boot option (Fedora Core(2.6.18-1.2798.fc6xen)) this happends:

XEN) Command line:/xen.gz-2.6.18-1.2798.fc6
XEN) Physican RAM map:
XEN) (LOTS of characters here)
XEN) (LOTS of characters here)
XEN) (LOTS of characters here)
XEN) (LOTS of characters here)
XEN) (And so on)
 
Then i come to this:
 
XEN) ACPI: RSDP (v002 HP-CPC                                           ) @ 0x000f8050
XEN) Unknown interrupt


Version-Release number of selected component (if applicable):


How reproducible:
Always


Steps to Reproduce:
1. Start the PC
2. Choose the default booting option/wait the 5 seconds for it to choose it for itself

Actual Results:
The same

Expected Results:
I guess start FC 6

Additional info:
Comment 1 Richard W.M. Jones 2007-03-19 11:06:26 EDT
Nicolai:

Do you still have this problem on FC6 with the latest
updates (kernel-xen-2.6.19-1.2911.6.5.fc6)?
Comment 2 Red Hat Bugzilla 2007-07-24 20:03:55 EDT
change QA contact
Comment 3 Chris Lalancette 2008-02-26 18:48:18 EST
This report targets FC6, which is now end-of-life.

Please re-test against Fedora 7 or later, and if the issue persists, open a new bug.

Thanks

Note You need to log in before you can comment on or make changes to this bug.